.userguide {
    .sheet-header {
        .title {
            font-size  : x-large;
            font-weight: bold;
            color      : darkgreen;
        }
    }

    .sheet-tabs {
        background-color: antiquewhite;
    }

    .sheet-body {
        background-color: burlywood;
        .Ubuntu();

        .main {
            color: black;
        }

        .general {
            color: black;
        }

        .system3d6 {
            .SabonLT();
        }

        .systemd20 {
            .SabonLT();
        }
    }

    img {
        max-width: 500px;
        max-width: none;
    }
}